/*
Theme Name: Evening Express (2017)
Theme URI:
Author: Robert Paul
Author URI: http://www.dcthomson.co.uk
Description: Evening Express child-theme, based on the Blocks theme.
Template: blocks-theme
Version: 4.4.29
License:
License URI:
Tags:
Release Notes: evening-express,esio,syndicate,syndicate-subscriber
*/

/* Vars */
:root {
	--ee-brand-red: #e21533;
}

.title--author {
	padding-left: 0;
}

.title--papertray__string {
	color: #e21533;
}

.title--md[class*="format-"]:before,
.title--sm[class*="format-"]:before,
.title--xs[class*="format-"]:before,
.title--icon .genericon {
	background-color: #e21533;
}

.title--icon .genericon:before {
	content: '';
}

.category-label {
	color: #e21533 !important;
}

.cms a {
	color: #e21533;
}

.cms blockquote:before {
	background: url('assets/images/icons/icon_pull-quote.svg') center center no-repeat;
}

/* Header */
.site-header {
	background-color: #333;
}

.site-header__flex {
	padding-bottom: 5px;
}

.logo,
.no-logo {
	margin: 0 !important;
}

/* Header > Datestamp / Verticals */
.verticals__wrap {
	border-color: #555;
}

.verticals__btn.js-on {
	background-color: #555;
}

.datestamp,
.verticals a,
.verticals__btn {
	color: #fff;
}

/* Header > Search bar */
.search-form--header {
	border-color: #555;
	background-color: transparent;
}

.search-form--header .search-form__text,
.search-form--header .search-form__submit {
	color: #bbb;
	fill: #bbb;
}

/* Navigation > Nav Bar */
.nav-bar > .menu-item > a:hover {
	text-decoration: underline;
}

.show-tabs .nav-bar > .current-menu-item > a {
	background-color: #e21533 !important;
}

/* Header > Blaize Verticals */
.blaize-verticals .blaize-login-register > a {
	color: #fff;
}

/* Navigation > Tabs */
.nav-bar > .menu-item > a {
	color: #fff;
}

/* Navigation > Show Tabs */
.show-tabs .nav-bar .sub-menu,
.show-tabs .nav-bar > .menu-item > a {
	background-color: #333;
}

.show-tabs .all-sections-btn {
	background-color: #333;
	color: #fff;
}

.show-tabs .all-sections-btn.js-on {
	background-color: #fff;
	color: #000;
}

/* Navigation > Hide Tabs */
.hide-tabs .nav-bar .sub-menu {
	background-color: #333;
}

.hide-tabs .current_page_item,
.hide-tabs .menu-item-type-taxonomy.current-menu-item,
.hide-tabs .menu-item-type-taxonomy.current-menu-parent,
.hide-tabs .menu-item-type-taxonomy.current-post-ancestor,
.hide-tabs .menu-item-type-taxonomy.current-fp-ancestor {
	border-color: #e21533;
}

.hide-tabs .nav-bar .sub-menu {
	border-color: #555;
}

/* Navigation > All Sections > Nav */
.nav-button.js-on,
.navigation .all-sections-btn.js-on {
	background-color: #f0f0f0 !important;
	color: #e21533 !important;
}

.all-sections-btn.js-on,
.navigation .all-sections-btn.js-on,
.all-sections {
	background-color: #f0f0f0 !important;
}

.all-sections__nav > .menu-item > a {
	color: #e21533;
}

.all-sections__nav > .menu-item > a::before {
	background-color: #e21533;
}

/* Navigation > All Sections > Copyright */
.all-sections .copyright {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #ddd;
}

/* Navigation > Buttons */
.header-btn,
.all-sections-btn,
.nav-bar .sub-menu a {
	color: #fff;
}

.header-btn.js-on {
	color: #000;
}

.header-btn svg {
	fill: #fff;
}

/* Navigation > Pager */
.pagination .current {
	background-color: #e21533;
}

/* Top Story + Sections block */
.block--top-story-with-sections .block--top-story__grid-list[data-count="4"] .list-posts-container {
	background-color: #333;
}

.block--top-story-with-sections .block--top-story__grid-list[data-count="4"] .post--list:not(:last-of-type) {
	margin-bottom: 10px;
	border-bottom: 1px solid #666;
}

.block--top-story-with-sections .read-more {
	color: #e21533;
}

.alt-layout .title--block__link.title {
	padding: 5px 8px;
	background-color: #e21433;
	color: #fff;
}

.alt-layout .title {
	color: white;
}

/* Block: Package */
.block--package .signup,
.block--package .send-story {
	display: block;
	padding: 1rem;
	text-align: center;
	font-size: .875rem;
}

.block--package .send-story {
	background-color: #444;
	color: #fff;
}

.block--package .signup {
	border-top: 10px solid #fff;
}

.block--package .excerpt a {
	color: #e21533;
}

/* Block: Carousel */
.block--carousel .title--block__link {
	color: #e21533;
}

.carousel__ui {
	background-color: #e21533;
	color: #fff;
}

/* Block: Gallery */
.gallery__page.js-pager-active {
	background-color: #e21533;
	color: #fff;
}

.gallery__page.js-pager-active:before {
	color: #e21533;
}
.gallery__thumbs::-webkit-scrollbar-thumb {
	background-color: #e21533;
}

.gallery__thumbs::-webkit-scrollbar-thumb:window-inactive {
	background-color: #e21533;
	background-color: rgba(226,21,51,0.6);
}

/* Post */
.tag-list__tag-link {
	background-color: #e21533;
}

/* Post > Competitions Closed */
.thumbnail__closed {
	position: absolute;
	left: 0;
	right: 0;
	display: block;
	line-height: 120%;
	background-color: #e21533;
	background-color: rgba(210,11,41,.75);
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
}

.thumbnail__closed-regular {
	top: 0;
	padding: 20px;
	font-size: 1.25rem;
}

.thumbnail__closed-small {
	bottom: 0;
	padding: 6px;
	font-size: .8125rem;
}

/* Related Posts */
.related-posts__title {
	line-height: 120%;
}

/* Breaking News */
.breaking-news {
	background-color: #e21533;
	background-color: rgba(226,21,51,0.92);
	color: #fff;
}

.breaking-news__posts {
	color: #fff;
	color: rgba(255,255,255,0.33);
}

.breaking-news__link,
.breaking-news__error {
	color: #fff;
}

.breaking-news__close {
	border-color: #fff;
}

/* Author */
.author__meta-link:hover {
	color: #536267;
}

.entry-header--enhanced .byline__name,
.byline > .byline__name {
	color: #e21533 !important;
}

.entry-header--enhanced .byline {
	color: #333 !important;
}

.entry-header--enhanced .flex {
	color: #333 !important;
}

/* Embeds */
.post-embed__title {
	text-transform: uppercase;
}

/* Embeds > Analysis */
.o-analysis {
	border-color: #e21533;
	background-color: #f8f8f8;
}

/* Sharing Bar */
.sharing-bar__next-post {
	background-color: #fff;
	color: #e21533 !important;
}

/* Widgets */
.widget-title {
	font-weight: 600;
	font-size: 100%;
	text-transform: uppercase;
}

/* CTAs */
.signup {
	background-color: #e21533;
	background-color: var(--ee-brand-red);
	color: #fff;
}

/* Plugins > DCT CTAs > Signup */
.dct-cta--signup .dct-cta__title {
	color: #e21533;
}

.dct-cta--signup .dct-cta__input {
	border-color: #333;
	color: #333;
}

.dct-cta--signup .dct-cta__btn,
.dct-cta--signup .dct-cta__btn:disabled:hover {
	border-color: #e21533;
	background-color: #e21533;
	color: #fff;
}

.dct-cta--signup .dct-cta__btn:hover,
.dct-cta--signup .dct-cta__btn:not(:disabled):hover .dct-cta__btn-text:before,
.dct-cta--signup .dct-cta__btn:focus {
	border-color: #222;
	background-color: #222;
	color: #fff;
}

/* Plugins > DCT CTAs > Subscribe */
.cms p + .dct-cta--subscribe {
	margin-top: 1em;
	margin-bottom: 1em;
}

/* Plugin: DCT FAQs */
.dct-faq__title-btn-icon {
	background-color: #e21533;
	background-color: var(--ee-brand-red);
}

.dct-faq__title-btn:hover > .dct-faq__title-btn-text,
.dct-faq__title-btn:active > .dct-faq__title-btn-text,
.dct-faq__title-btn[aria-expanded="true"] > .dct-faq__title-btn-text {
	border-bottom-color: #e21533;
	border-bottom-color: var(--ee-brand-red);
	color: #e21533;
	color: var(--ee-brand-red);
}

/* Plugins > PollDaddy */
.PDS_Poll .pds-vote-button,
.PDS_Poll .pds-answer-feedback-bar {
	background-color: #e21533;
	color: #fff;
}

.PDS_Poll .pds-vote-button:hover {
	background-color: #fff;
	color: #e21533;
}

/* Plugins: Yoast SEO > Breadcrumbs */
.breadcrumb a {
	color: #e21533;
}

/* Plugins > Elastic Press */
.filter-btn {
	background-color: #e21533;
}

.elas-search__submit:hover,
.filter-btn.js-on,
.elas-search__filters .genericon,
.aggregation__remove {
	background-color: #536267;
}

.results__count,
.results__string {
	color: #536267;
}

.related-posts__title--name {
	color: #e21533;
}

/* Plugins > Jobs in Scotland */
.job__link .genericon {
	background-color: #e21533;
}

.job__title {
	color: #e21533;
}

/* Plugins > Lightbox */
.tos-wrapper {
	z-index: 20000 !important;
}

/* Plugins > 24LiveBlog */
#LB24 .lb24-theme-block .lb24-base-news-container {
	border-color: #7d7d7d !important;
	background: #fbfbfb !important;
	padding: 8px 12px 8px 12px;
	margin-bottom: 40px !important;
}

#LB24 .lb24-theme-block .lb24-base-news-container .lb24-base-news-body .lb24-component-content p {
	color: #444;
}

#LB24 .lb24-theme-block .lb24-base-news-container .lb24-base-news-editor-name,
#LB24 .lb24-theme-block .lb24-base-news-container .lb24-base-news-date,
#LB24 .lb24-theme-block .lb24-base-news-container .lb24-base-news-update{
	color: #4e4e4e !important;
}

#LB24 .lb24-component-content a {
	color: #d80625 !important;
}

#LB24 .lb24-theme-block [data-background="#EF5B61"] {
	background: #ffe9ea !important;
	border-color: #EF5B61 !important;
	-webkit-box-shadow: inset 0 -20px 20px -20px rgba(239,91,97,0.40);
	box-shadow: inset 0 -20px 20px -20px rgba(239,91,97,0.40);
}

#LB24 .lb24-theme-block [data-background="#FF7300"] {
	background: #fff0e4 !important;
	border-color: #FF7300 !important;
	-webkit-box-shadow: inset 0 -20px 20px -20px rgba(255,115,0,0.40);
	box-shadow: inset 0 -20px 20px -20px rgba(255,115,0,0.40);
}

span.ob-rec-source {
	color: #717171 !important;
}

/* Image Galleries */
.image-gallery__control:hover {
	background-color: #e21533;
	color: #fff;
}

.format-icon.format-gallery,
.format-icon.format-arrow,
.format-icon.format-video-play,
.format-icon.format-video {
	background-color: #e21533;
}

/* Shortcodes > Menus */
.wpc-recipe {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 2em;
	border: 1px solid #eee;
}

.wpc-recipe-title {
	margin-bottom: .5em;
	line-height: 120%;
}

.wpc-recipe-meta {
	list-style: none;
	padding-bottom: 20px;
}

.wpc-recipe-meta li {
	margin-top: 10px;
}

.wpc-recipe-content ul,
.wpc-recipe-content ol {
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 1.5em;
}

.wpc-recipe-content li {
	margin-bottom: 1em;
	line-height: 130%;
}

.wpc-recipe-content {
	border-top: 2px solid #eee;
}

.wpc-recipe-directions {
	margin-top: 20px;
	border-top: 2px solid #eee;
}

/* Misc */
.bg-box .title--caps {
	color: #e21533;
}

/* Misc > Buttons */
.btn--subscribe {
	background-color: #e21533;
	color: #fff;
}

.btn--subscribe:hover {
	background-color: #f52946;
	color: #fff;
}

.dct-hijobs-widget .widget-title,
.block-widget--hijobs .block-widget__title {
	background-position-y: 20%;
}

.all-sections-btn,
.header-btn {
	background-color: #333;
	border-color: #333;
	outline: #333;
}

.navigation .all-sections-btn .blocks-icon {
	fill: #fff;
}

.navigation .all-sections-btn.js-on .blocks-icon {
	fill: #e21533;
}

/* Media: <=767px */
@media only screen and (max-width: 767px) {

	.all-sections__nav > .menu-item {
		float: none;
		padding-right: 0;
		padding-bottom: 0;
		width: 100%;
	}

	.all-sections__nav .sub-menu > .menu-item {
		margin: 0 0 15px 0;
		width: 100%;
	}

	.all-sections__nav .sub-menu .menu-item:nth-child(2n) {
		padding-left: 0;
	}

	.all-sections__internal > li {
		line-height: 100%;
	}

	.all-sections__internal .menu-item {
		float: none;
		margin-bottom: 15px;
		width: 100%;
	}

	.gallery__page.js-pager-active {
		background-color: transparent;
		color: #e21533;
	}

	.gallery__page.js-pager-active:before {
		color: #fff;
	}

	.gallery__page.js-pager-active:before,
	.gallery__page.js-pager-active:after {
		background-color: #e21533;
	}
}

/* Media: >=768px */
@media only screen and (min-width: 768px) {

	.site-header .logo--header {
		margin-top: 15px;
		margin-bottom: 5px;
		height: 50px;
	}

	.js-off .logo--header {
		height: 40px;
	}

	.package--main .title {
		height: 90px;
	}

	/* Widgets > JSON Feed */
	.block--text .wpc-shortcode-json-feed__title {
		line-height: 110%;
		font-size: 125% !important; /* Overrides .cms h3 {...} */
		font-weight: 600;
	}

	.block-widget .wpc-shortcode-json-feed__title {
		line-height: 120%;
		font-size: 87.5% !important; /* Overrides .cms h3 {...} */
		font-weight: 500;
	}

	.block--top-story-with-sections__grid-one-main .block--top-story__grid-list .title--sm {
		font-size: 100%;
	}
}

/* Media: >= 479px */
@media only screen and (min-width: 479px) {
	.block--news .post .dfp-ad, .block--news .post .dfp-ad > div, .block--news .post .dfp-ad > div iframe {
		height: 100% !important;
	}
}

/* Media: <=1024px */
@media only screen and (max-width: 1024px) {
	.verticals {
		background-color: #555;
	}
}

/* Media: >=1025px */
@media only screen and (min-width: 1025px) {
	.entry-meta .timestamp--revised:hover > .genericon {
		color: #536267;
	}
}
